Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 11:31:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677402673 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:22 PM, 14th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:23 PM, 14th Jul                     hi                    How many days can you hold the click and collect orders?           03:24 PM, 14th Jul                   Hamza                   The order will be available on the store for 14 days           03:25 PM, 14th Jul                     hi                    Yesterday I got the message for pickup. After that product wiill be available for14 day's. Right?           03:27 PM, 14th Jul                   Hamza                   Yes           03:28 PM, 14th Jul                     hi                    Thanks           03:28 PM, 14th Jul                   Hamza                   Is there anything else I can help you?            03:29 PM, 14th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2858288